development:
  access_key_id:     "AKIAJZENCXBA7IELHNKA"
  secret_access_key: "4977m3DJbPgDvuQSphpMhXCLjb8gWpSmK6bzYNbu"
  bucket:            "development-development.example.com.3scale.net"
  region:            "us-east-1"

test: &test
  access_key_id:     invalid
  secret_access_key: invalid
  bucket: test
  region: "us-east-1"

production:
  access_key_id:     invalid
  secret_access_key: invalid
  bucket: test
  region: "us-east-1"
